netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
dsi_tickle.c File Reference
`#include <signal.h>`
`#include <stdio.h>`
`#include <string.h>`
`#include <sys/types.h>`
`#include <atalk/dsi.h>`

## Functions
int | dsi_tickle (DSI *dsi)

## Function Documentation

## ◆ dsi_tickle()

int dsi_tickle | ( | DSI * | dsi | ) |

server generated tickles. as this is only called by the tickle handler, we don't need to block signals.